/*  Specification  */

body {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin: 0;
	color: #304041;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cormorant Garamond';
	margin: 0;
	padding: 0;
}

h1 {
    font-weight: bold;
    font-size: 60px;
    line-height: 1.2em;
    color: #F2F2F2;
    width: 100%;
    margin-top: 28px;
}

h2 {
    text-align: center;
    font-weight: bold;
    font-size: 55px;
    line-height: 1.2em;
    letter-spacing: 0.05em;
}

p {
	margin: 0;
	padding: 0;
}

ul, li {
    list-style: none;
	padding: 0;
	margin: 0;
    z-index: 1000;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.container {
    width: 1350px;
    margin: 0 auto;
}

.grecaptcha-badge {
    opacity: 0;
}

/* HEADER */

.header {
    background: -o-linear-gradient(16.7deg, rgba(0, 0, 0, 0) 32.85%, rgba(0, 0, 0, 0) 100%), -o-linear-gradient(343.24deg, rgba(0, 0, 0, 0) 32.98%, rgba(0, 0, 0, 0) 100%), -o-linear-gradient(left, rgba(51, 51, 51, 0) 42.7%, #333333 42.71%);
    background: linear-gradient(73.3deg, rgba(0, 0, 0, 0) 32.85%, rgba(0, 0, 0, 0) 100%), linear-gradient(106.76deg, rgba(0, 0, 0, 0) 32.98%, rgba(0, 0, 0, 0) 100%), linear-gradient(90deg, rgba(51, 51, 51, 0) 42.7%, #333333 42.71%);
    max-width: 1920px;
    margin: 0 auto;
    padding: 50px 0 134px;
    overflow: hidden;
}

.header-background__wrapper {
    max-width: 1920px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    z-index: 3;
    position: relative;
}

.nav__logo {
    display: inline-block;
    width: 250px;
    height: 68px;
}

.nav__menu {
    width: 57%;
}

.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.menu>li>a {
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #F2F2F2;
}

.nav__menu .menu>li>a:hover {
    font-size: 24px;
    background: url('../img/menu-link.svg') no-repeat bottom center;
    padding-bottom: 5px;
}

.fa {
    font-style: normal;
    color: inherit;
    padding-left: 10px;
}
.sub-menu {
    position: absolute;
    top: 30px;
    left: 17%;
    display: none;
    width: 170px;
    z-index: 10;
    border-radius: 10px;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.sub-menu li {
    padding: 0 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.sub-menu li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 10px 0;
    color: #333;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.sub-menu li a:hover {
    color: #fff;
}

.sub-menu li:hover {
    background: #333;
}

.nav .sub-menu {
    display: none;
    background: #fff;
}

.nav ul li:hover .sub-menu {
    display: block;
    z-index: 10;
}

.header__offer {
    width: 537px;
    margin: 135px 0 0 812px;
}

.offer__number {
    font-family: 'Cormorant Garamond';
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.offer__text {
    width: 447px;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6em;
    color: #F2F2F2;
    margin: 40px 0;
}

.offer__btn {
    display: inline-flex;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    background: #00A0E3;
    transition: all 0.3s ease;
  }
  
.ico {
	-webkit-display: flex;
	-moz-display: flex;
	-o-display: flex;
	-ms-display: flex;
	display: -webkit-box;
	display: flex;
	width: 30px;
	height: 30px;
	-webkit-filter: url("#goo");
	-moz-filter: url("#goo");
	-o-filter: url("#goo");
	-ms-filter: url("#goo");
	filter: url("#goo");
}
.ico .st-arrow {
	fill: #fff;
	-webkit-animation: scrolly 2s cubic-bezier(0.77, 0, 0.175, 1) forwards infinite;
	-moz-animation: scrolly 2s cubic-bezier(0.77, 0, 0.175, 1) forwards infinite;
	-ms-animation: scrolly 2s cubic-bezier(0.77, 0, 0.175, 1) forwards infinite;
	animation: scrolly 2s cubic-bezier(0.77, 0, 0.175, 1) forwards infinite;
	-webkit-perspective: 9000px;
	-ms-perspective: 9000px;
	-o-perspective: 9000px;
	perspective: 9000px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transform-origin: bottom;
	-ms-transform-origin: bottom;
	transform-origin: bottom;
}
@-webkit-keyframes scrolly {
	0% {
		-webkit-transform: translate3d(0, -150%, 0) rotateX(90deg) scale(0.5) skewX(3deg);
		transform: translate3d(0, -150%, 0) rotateX(90deg) scale(0.5) skewX(3deg);
	}
	30% {
		-webkit-transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
		transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
	}
	70% {
		-webkit-transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
		transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
	}
	95% {
		-webkit-transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
		transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
	}
	100% {
		-webkit-transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
		transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
	}
}
@keyframes scrolly {
	0% {
		-webkit-transform: translate3d(0, -150%, 0) rotateX(90deg) scale(0.5) skewX(3deg);
		transform: translate3d(0, -150%, 0) rotateX(90deg) scale(0.5) skewX(3deg);
	}
	30% {
		-webkit-transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
		transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
	}
	70% {
		-webkit-transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
		transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
	}
	95% {
		-webkit-transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
		transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
	}
	100% {
		-webkit-transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
		transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
	}
}
.offer__btn:hover {
	background: #0088c2;
}

.header .swiper-slide {
    overflow: hidden;
    border-radius: 0 60px 60px 0;
}

.header .swiper-slide img {
    width: inherit;
    height: inherit;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
}

/* PRODUCTS */

.products {
    padding: 100px 0;
    overflow: hidden;
}

.products__title {
    background: url('../img/title-line-blue.svg') no-repeat top;
    padding-top: 21px;
}

.products__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-top: 105px;
}

.products__item {
    display: none;
}

.products__item.d-block {
    display: block !important;
}

.cards__content {
    -webkit-display: flex;
    -moz-display: flex;
    -o-display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex; 
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal; 
        -ms-flex-direction: column; 
            flex-direction: column; 
    -webkit-box-align: center; 
        -ms-flex-align: center; 
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: rgba(0, 0, 0, 0.8);
    padding: 77px 100px;
    cursor: pointer;
}

.cards__content:nth-child(-n+3) {
    margin-bottom: 11px;
}

.cards__icon {
    -webkit-display: flex;
    -moz-display: flex;
    -o-display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-margin: 0 auto 21px;
    -moz-margin: 0 auto 21px;
    -o-margin: 0 auto 21px;
    margin: 0 auto 21px;
    fill:#fff;
}

.cards__icon:hover {
    fill: #EAE229;
    -webkit-animation: bounce .5s;
            animation: bounce .5s;
}

@-webkit-keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
		transform: translateY(-20px);
	}

	80% {
		-webkit-transform: translateY(-10px);
		        transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
		transform: translateY(-20px);
	}

	80% {
		-webkit-transform: translateY(-10px);
		        transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

.cards__text {
    width: 241px;
    font-family: 'Cormorant Garamond';
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    text-align: center;
}

/* ADVANTAGES */

.advantages {
    padding: 125px 0;
    overflow: hidden;
}

.advantages__title {
    background: url('../img/title-line-white.svg') no-repeat top;
    padding-top: 21px;
    color: #fff;
}

.advantages__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 800px;
    margin: 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 105px;
}

.advantages-cards__content {
    width: 200px;
    height: 173px;
    margin-right: 100px;
    display: none;
}

.advantages-cards__content.d-block {
    display: block !important;
}

.advantages-cards__content:nth-child(3n) {
    margin-right: 0px;
}

.advantages-cards__content:nth-child(-n+3) {
    margin-bottom: 96px;
}

.advantages-cards__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto 28px;
    fill: #fff;
}

.advantages-cards__text {
    width: 100%;
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 14px;
    line-height: 1.4em;
    text-align: center;
    color: #FFFFFF;
}

/* ABOUT */

.about__title {
    padding: 50px 0;
    color: #333333;
    overflow: hidden;
}

.about-background__wrapper {
    padding: 347px 0 66px;
}

.about__text {
    width: 680px;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3em;
    color: #FFF9F9;
    background: rgba(0, 0, 0, 0.65);
    padding: 44px 43px;
    margin-left: 589px;
}

/* PARTNERS */

.partners {
    padding: 100px 0 70px;
    overflow: hidden;
}

.partners-wrapper {
    cursor: -webkit-grab;
    cursor: grab;
}

/* FOOTER */

.footer {
    padding: 100px 0;
    overflow: hidden;
}

.footer__title {
    color: #fff;
    margin-bottom: 50px;
}

.wrapper__row {
    background: rgb(236, 246, 247);
    border-radius: 10px;
    padding: 50px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.row__text {
    width: 65%;
}

.row__geolocation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
}

.row__geolocation img {
    width: 18px;
    height: 18px;
}

.row__geolocation span {
    margin: 0 10px;
    font-weight: 700;
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.row__geolocation a {
    color: #000;
    font-size: 14px;
}

iframe {
    width: 90%;
    height: 420px;
}

.row__form {
    width: 30%;
    display: block;
    padding: 20px 30px;
    background: #00A0E3;
    border-radius: 10px;
}

.row__form h3 {
    font-family: 'Roboto';
    font-size: 30px;
    text-align: center;
    margin: 0 0 20px;
    color: #fff;
}

.row__form input {
    font-family: 'Roboto';
    outline: none;
    display: block;
    padding: 15px;
    width: 90%;
    font-size: 14px;
    border: 1px solid #000;
    margin-bottom: 10px;
    border-radius: 10px;
}

.row__form textarea {
    font-family: 'Roboto';
    font-size: 14px;
    width: 93%;
    outline: none;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 10px;
}

.row__form input.wpcf7-submit {
    font-family: 'Roboto';
    display: block;
    outline: none;
    border: 0;
    cursor: pointer;
    color: #fff;
    background: #00638c;
    border-radius: 10px;
    margin-top: 10px;
    padding: 10px 20px;
    width: 98%;
    font-size: 20px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.row__form input.wpcf7-submit:hover {
    background: #004d6d;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
}

.wpcf7-acceptance label {
    display: flex;
}

.row__form input[type="checkbox"] {
    width: 45px;
}

.footer__nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
}

.footer-menu {
    width: 57%;
}

.footer-menu>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.nav__logo_black {
    display: inline-block;
    width: 250px;
    height: 68px;
}

.footer__number {
    color: #fff;
    font-size: 20px;
}

.footer__line {
    border-top: 1px solid #fff;
    width: 80%;
    margin: 93px auto 78px;
}

.footer__end {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6em;
    color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
}

.swiper {
    position: absolute !important;
    width: 937px;
    height: 608px;
    left: 0;
    -webkit-transform: translate(0, 10%) !important;
        -ms-transform: translate(0, 10%) !important;
            transform: translate(0, 10%) !important;
}

.swiper-wrapper {
    width: 937px;
    height: 608px;
}

.partners-pagination {
    margin-top: 30px;   
    text-align: center;
}

.to-up {
    position: fixed;
    bottom: 28px;
    right: 28px;
    display: none;
    z-index: 22;
    cursor: pointer;
    background: #00A0E3;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    padding: 12px 14px;
    border-radius: 50%;
}

.header-pagination {
    position: absolute;
    z-index: 1000;
    background: rgba(145, 145, 145, 0.527);
    border-radius: 10px;
}

.partners-slider {
    width: 1306px;
    overflow: hidden;
}

.adaptive-menu {
    display: none;
}

@media screen and (min-width: 1930px) {
    .swiper {
        left: auto;
    }
}

@media screen and (max-width: 1600px) {
	.container {
		width: 1200px;
	}
    .swiper {
        width: 820px;
        height: 543px;
    }
    .header__offer {
        width: 447px;
        margin: 110px 0 0 826px;
    }
    .offer__title {
        font-size: 50px;
    }
    .menu>li>a {
        font-size: 20px;
    }
    .cards__content:nth-child(-n+3) {
        margin-bottom: 0;
    }
    .cards__content {
        margin: 11px 0 0;
    }
    .about__text {
        margin-left: 200px;
    }
    .partners-slider {
        width: 1200px;
        overflow: hidden;
    }
}

@media screen and (max-width: 1400px) {
	.container {
		width: 960px;
	}
    .swiper {
        width: 720px;
        height: 468px;
    }
    .header__offer {
        width: 447px;
        margin: 80px 0 0 626px;
    }
    .offer__title {
        font-size: 50px;
    }
    .menu>li>a {
        font-size: 20px;
    }
    .cards__content:nth-child(-n+3) {
        margin-bottom: 0;
    }
    .cards__content {
        margin: 11px 0;
    }
    .about__text {
        margin-left: 200px;
    }
    .partners-slider {
        width: 960px;
        overflow: hidden;
    }
    .menu>li>a {
        font-size: 18px;
    }
    .footer__nav {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        margin-top: 50px;
    }
    
    .nav__logo_black {
        display: inline-block;
        width: 250px;
        height: 68px;    }
    
    .footer__number {
        color: #fff;
        font-size: 15px;
    }
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
    .header {
        padding: 50px 0;
    }
	.container {
		width: 960px;
	}
    .nav__menu .menu>li>a:hover {
        font-size: 19px;
        background: url('../img/menu-link.svg') no-repeat bottom center;
        padding-bottom: 5px;
    }
    .sub-menu {
        top: 25px;
    }
    .header__offer {
        width: 347px;
        margin: 40px 0 0 576px;
    }
    .offer__title {
        font-size: 40px;
    }
    .offer__text {
        width: 100%;
    }
    .swiper {
        width: 570px;
        height: 368px;
        -webkit-transform: translate(0, 2%) !important;
            -ms-transform: translate(0, 2%) !important;
                transform: translate(0, 2%) !important;
    }
    .menu>li>a {
        font-size: 16px;
    }
    .wrapper__row {
        padding: 30px 0;
        display: block;
    }
    .row__text {
        margin: 0 auto;
        width: 81%;
    }
    .row__form {
        margin: 20px auto 0;
        width: 50%;
    }
    iframe {
        width: 100%;
        height: 600px;
    }
    .footer__nav {
        width: 100%;
        display: block;
        text-align: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        margin-top: 50px;
    }
    .footer-menu {
        margin: 50px auto;
    }
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
    .header {
        padding: 30px 0;
    }
    .nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
	.container {
		width: 720px;
	}
	.menu>li>a {
        font-size: 14px;
    }
    .swiper {
        width: 500px;
        height: 325px;
    }
    .header__offer {
        width: 255px;
        margin: 5px 0 0 465px;
    }
    .offer__title {
        font-size: 30px;
        margin-top: 20px;
    }
    .offer__text {
        width: 100%;
        font-size: 14px;
        margin: 20px 0;
    }
    .offer__number {
        font-size: 20px;
    }
    .about__text {
        margin: 0 auto;
        width: 90%;
        padding: 30px 20px;
    }
    .partners-slider {
        width: 100%;
    }
    .footer__end {
        width: 90%;
        font-size: 14px;
        margin: 0 auto;
    }
    .advantages-cards__content {
        margin-right: 50px;
    }
    .advantages__cards {
        width: 100%;
    }
    .header-background__wrapper {
        padding: 50px;
    }
    iframe {
        width: 100%;
        height: 500px;
    }
    .footer-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
}

/* 576px - 768px */
@media screen and (max-width: 768px) {
	.container {
		width: 540px;
	}
    .ico {
        margin: 0 auto;
    }
    .header {
        background: #fff;
    }
    .nav {
        display: block;
    }
    .menu {
        display: none;
    }
    .adaptive-menu {
        display: block;
        background: #fff;
        padding: 10px 0;
    }
    .bar1, .bar2, .bar3 {
        width: 35px;
        height: 3px;
        background-color: #333;
        margin: 6px auto;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }
    /* Поворот первой полосы */
    .change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
        -ms-transform: rotate(
            -45deg) translate(-5px, 5px);
            transform: rotate(
            -45deg) translate(-5px, 5px);
    }

    /* Исчезание второй полосы */
    .change .bar2 {
        opacity: 0;
    }

    /* Поворот последней полосы */
    .change .bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
        -ms-transform: rotate(45deg) translate(-8px, -8px) ;
            transform: rotate(45deg) translate(-8px, -8px) ;
    }

    .nav__menu_adaptive {
        display: none;
        overflow: hidden;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .nav__menu_adaptive a {
        font-size: 20px !important;
        color: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding: 10px 0;
    }
    .nav__menu_adaptive li {
        border: 1px solid #fff;
        background: #333;
        text-align: center;
        padding: 0px 10px;
    }
    .active {
        display: block;
        overflow: visible;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
        margin-top: 20px;
    }
    .sub-menu {
        display: none;
    }
	.swiper {
        width: 568px;
        height: 370px;
        -webkit-transform: translate(0, -70%) !important;
            -ms-transform: translate(0, -70%) !important;
		-moz-transform: translate(0, -70%) !important;
                transform: translate(0, -70%) !important;
    }
    .header-background__wrapper {
        max-width: 100%;
        padding: 0;
        padding-top: 50px;
    }
    .header__offer {
        width: 90%;
        text-align: center;
        margin: 500px auto 0;
        display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    }
    .offer__title {
        font-size: 50px;
        margin-top: 20px;
        color: #333;
    }
    .offer__text {
        width: 100%;
        font-size: 20px;
        margin: 40px 0;
        color: #333;
    }
    .offer__number {
        font-size: 30px;
        color: #333;
    }
    .offer__btn {
        margin: 0 auto;
    }
    .about__text {
        margin: 0 auto;
        width: 90%;
        padding: 30px 20px;
    }
    .advantages-cards__content:nth-child(-n+3) {
        margin-bottom: 0;
    }
    .advantages-cards__content {
		height: auto;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .footer__end {
        font-size: 14px;
        text-align: center;
    }
    .footer__line {
        margin: 50px auto;
    }
    .swiper-slide img {
        margin: 0 auto;
    }
    .about-background__wrapper {
        padding: 100px 0;
    }
    .row__form h3 {
        font-size: 20px;
    }
    iframe {
        width: 100%;
        height: 400px;
    }
	.header .swiper-slide {
		overflow: hidden;
		border-radius: 0 50px 50px 0;
	}
}



/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 90%;
	}
    h2 {
        font-size: 40px;
    }
    .swiper {
        width: 310px;
        height: 202px;
        -webkit-transform: translate(0, -102%) !important;
            -ms-transform: translate(0, -102%) !important;
		 -moz-transform: translate(0, -102%) !important;
                transform: translate(0, -102%) !important;
    }
    .header__offer {
        width: 90%;
        text-align: center;
        margin: 300px auto 0;
        display: -ms-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
          flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
          align-items: center;
    }
    .offer__title {
        font-size: 40px;
    }
    .offer__number {
        font-size: 25px;
    }
    .offer__text {
        font-size: 16px;
    }
    .cards__content {
        width: 100%;
        padding: 60px 0;
    }
    .cards__text {
        margin: 0 auto;
    }
    .advantages__cards {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .about-background__wrapper {
        padding: 75px 0;
    }
    .about__text {
        font-size: 14px;
    }
    .nav__item:not(:last-child) {
        margin-bottom: 5px; 
    }
    .row__form {
        width: 70%;
    }
    .row__form input {
        width: 88%;
        padding: 10px;
    }
    .row__form textarea {
        width: 88%;
        padding: 10px;
    }
    .row__geolocation span {
        font-size: 12px;
    }
    .row__geolocation a {
        font-size: 12px;
    }
    iframe {
        width: 100%;
        height: 200px;
    }
    .cards__text {
        font-size: 22px;
    }
    .advantages-cards__content:nth-child(-n+3) {
        margin-bottom: 30px;
    }
    .advantages-cards__content {
        margin-bottom: 30px;
    }
    .footer-menu>ul {
        display: block;
        width: 100%;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
}

@media screen and (max-width: 400px) {
    .swiper {
        -webkit-transform: translate(0, -115%) !important;
		-moz-transform: translate(0, -115%) !important;
            -ms-transform: translate(0, -115%) !important;
                transform: translate(0, -115%) !important;
    }
}